<?php

##################################################

# /admin/user-edit.php

##################################################

define( "USEDIT_CHECKFORM_1", "Voer een naam in." );
define( "USEDIT_CHECKFORM_2", "Voer een e-mail adres in." );
define( "USEDIT_CHECKFORM_3", "Voer een geldig e-mail adres in." );
define( "USEDIT_CHECKFORM_4", "Kies een wachtwoord." );
define( "USEDIT_CHECKFORM_5", "Bevestig het nieuwe wachtwoord." );
define( "USEDIT_CHECKFORM_6", "Het nieuwe wachtwoord is te kort.\\n   Gebruik minimaal 6 karakters." );
define( "USEDIT_CHECKFORM_7", "Het nieuwe wachtwoordt is te lang.\\n   Gebruik maximaal 20 karakters." );
define( "USEDIT_CHECKFORM_8", "Wachtwoorden komen niet overeen.\\n   Voer het nieuwe wachtwoord nogmaal in." );

define( "USEDIT_DENIED_1", "Kan deze speellijst niet vinden." );
define( "USEDIT_DENIED_2", "Geen toegang, probeer het nogmaals." );
define( "USEDIT_DENIED_3", "Het is niet mogelijk jezelf te verwijderen." );
define( "USEDIT_DENIED_4", "Dit e-mail adres of bijnaam staan al geregistreerd." );

define( "USEDIT_NEW_HEADER", "GEBRUIKER REGISTRATIE" );
define( "USEDIT_NEW_CAPTION", "Vul het onderstaande formulier in om een nieuw account te openen." );
define( "USEDIT_NEW_SUCCESS", "De volgende gebruiker is geregistreerd" );

define( "USEDIT_EDIT_HEADER", "ACCOUNT INFORMATIE" );
define( "USEDIT_EDIT_CAPTION", "Gebruik onderstaand formulier om de informatie te wijzigen." );

define( "USEDIT_FORMS_GROUP", "Greop" );
define( "USEDIT_FORMS_NAME", "Volledige naam" );
define( "USEDIT_FORMS_NICKNAME", "Bijnaam" );
define( "USEDIT_FORMS_EMAIL", "E-mail adres" );
define( "USEDIT_FORMS_PASSWD_1", "Wachtwoord" );
define( "USEDIT_FORMS_PASSWD_2", "Bevestig wachtwoord" );
define( "USEDIT_FORMS_PASSWD_3", "Nieuw wachtwoord" );
define( "USEDIT_FORMS_PASSWD_4", "Bevestig nieuw wachtwoord" );
define( "USEDIT_FORMS_CREATED", "Datum Aangemaakt" );
define( "USEDIT_FORMS_UPDATED", "Datum Bijgewerkt" );
define( "USEDIT_FORMS_LOGIN_CNT", "Aantal x Aangemeld" );
define( "USEDIT_FORMS_BTN_LOGIN", "Registeer" );
define( "USEDIT_FORMS_BTN_REGISTER", "Aanmelden" );
define( "USEDIT_FORMS_BTN_SAVE", "Bewaar" );
define( "USEDIT_FORMS_BTN_RESET", "Reset" );
define( "USEDIT_FORMS_BTN_DEL", "Verwijder" );
define( "USEDIT_FORMS_BTN_DEL_CONF", "Deze gebruiker verwijderen?" );
define( "USEDIT_FORMS_BTN_USLIST", "Lijst met gebruikers" );

##################################################

?>